Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 15:14:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650987309 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971559002582            07:10 PM, 14th Apr                   fatma                   Hi Ahmed, Good eveni
 ng thank you for contacting us. My name is Fatma,i will be happy to help you.           07:10 PM, 14th Apr                     ahmed                    I placed my order and made the payment for the same           07:10 PM, 14th Apr                   fatma                   I can see that you are contacting us to know the status of your order 9650987309           07:10 PM, 14th Apr                     ahmed                    Yes           07:10 PM, 14th Apr                     ahmed                    I made the payment and the payment got debited from my account           07:11 PM, 14th Apr                     ahmed                    But i received this message via sms           07:11 PM, 14th Apr                     ahmed                    Sorry, Order 9650987113 was not processed successfully. Please try again or use Cash on Delivery at https://splashgcc.app.link/Ut22mL5Zrfb           07:11 PM, 14th Apr                   fatma                   Please be advised that order num
 ber (9650987309) is being processed and will arrive within 2-3 business days.           07:11 PM, 14th Apr                     ahmed                    This is not my order..9650987113           07:12 PM, 14th Apr                   fatma                   We sincerely apologise for the inconvenience caused to you however, we have checked and it appears that the following order number: (9650987113) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9650987309).           07:12 PM, 14th Apr                   fatma                   The payment has been captured only once from your account which is for the new successfully placed order.           07:12 PM, 14th Apr                   fatma                   Once this order has been shipped out you will receive an email notification for the same containing the tracking deta
 ils.           07:12 PM, 14th Apr                     ahmed                    So the payment has been made           07:13 PM, 14th Apr                   fatma                   Yes Sir           07:13 PM, 14th Apr                     ahmed                    It won't be any duplication           07:13 PM, 14th Apr                   fatma                   Is there anything else i can help you with?           07:13 PM, 14th Apr                     ahmed                    Alright           07:13 PM, 14th Apr                     ahmed                    No thank you           07:13 PM, 14th Apr                   fatma                   No don't worry i have checked well           07:13 PM, 14th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:14 PM, 14th Apr                     ahmed                    Thank you           07:14 PM, 14th Apr                     ahmed                    S
 ame to you           07:14 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401789